いつもご利用いただき誠にありがとうございます。

当店が決済に利用しているカード決済システム、クロネコWEBコレクトを運営しているヤマトフィナンシャル株式会社より、システムの仕様変更(TLS1.0/TLS1.1の遮断)の通知がございました。
これはクレジットカードのデータ送信におけるセキュリティを改善するための施策だそうです。

つきましてはお客様が普段ご利用のブラウザのバージョン、およびTLS設定によっては決済システムが使えなくなってしまう恐れがございます。

恐れ入りますが、こ?利用フ?ラウサ?のハ?ーシ?ョン確認およひ?TLS1.2有効設定の方法を確認する手順の掲載されたページをご案内いたしますので、リンク先よりご利用環境をご確認いただきますようお願いいたします。

クロネコwebコレクト ご利用ブラウザのバージョン確認および有効設定について
https://www.yamatofinancial.jp/member/browser_check.html


なお、Internet Explorer 11以上、Firefox 27以上、Google Chrome 30以上、Safari 6以上では対応は不要とのことです。